﻿.left_container {
    left: 0;
    width: 30%;
}

.right_container {
    float: right;
    width: 69.445%;
}

.image_list_item, .SearchPost {
    border: 0px solid;
    margin: 0px;
}

.gallery_description_hover, .home_description_hover {
    height: 39.2px;
    -webkit-line-clamp: 2;
}

.gallery-post-info h4, .image_list_item h4, .SearchPost h4 {
    height: 24px;
    -webkit-line-clamp: 1;
}

@media screen and (min-width: 1024px) {
    .image_list_item, .SearchPost {
        /*2*/
        width: calc(50% - 0px);
        padding-bottom: calc(44% - 0px);
    }

    /*.SearchPost {
                padding-bottom: calc(44% - 0px);
            }*/

    /*.GalleryPost {
                width: 50%;
                padding-bottom: 44%;
            }*/
}

@media screen and (min-width: 1274px) {
    .image_list_item, .SearchPost {
        /*3*/
        width: calc(33.333333333333% - 0px);
        padding-bottom: calc(29.333333333333% - 0px);
    }

    .SearchPost {
        padding-bottom: calc(29.333333333333% - 0px);
    }

    .GalleryPost {
        width: 33.333333333333%;
        padding-bottom: 29.333333333333%;
    }
}

@media screen and (min-width: 1524px) {
    .image_list_item, .SearchPost {
        /*4*/
        width: calc(25% - 0px);
        padding-bottom: calc(22% - 0px);
    }

    .SearchPost {
        padding-bottom: calc(22% - 0px);
    }

    .GalleryPost {
        width: 25%;
        padding-bottom: 22%;
    }
}

@media screen and (min-width: 1774px) {
    .image_list_item, .SearchPost {
        /*5*/
        width: calc(20% - 0px);
        padding-bottom: calc(17.6% - 0px);
    }

    .SearchPost {
        padding-bottom: calc(17.6% - 0px);
    }

    .GalleryPost {
        width: 20%;
        padding-bottom: 17.6%;
    }
}

@media screen and (min-width: 2024px) {
    .image_list_item, .SearchPost {
        /*6*/
        width: calc(16.666666666667% - 0px);
        padding-bottom: calc(14.666666666667% - 0px);
    }

    .SearchPost {
        padding-bottom: calc(14.666666666667% - 0px);
    }

    .GalleryPost {
        width: 16.666666666667%;
        padding-bottom: 14.666666666667%;
    }
}

@media screen and (min-width: 2274px) {
    .image_list_item, .SearchPost {
        /*7*/
        width: calc(14.285714285714% - 0px);
        padding-bottom: calc(12.571428571429% - 0px);
    }

    .SearchPost {
        padding-bottom: calc(12.571428571429% - 0px);
    }

    .GalleryPost {
        width: 14.285714285714%;
        padding-bottom: 12.571428571429%;
    }
}

@media screen and (max-width: 1024px) {
    .image_list_item, .SearchPost {
        /* 4*/
        width: calc(25% - 0px);
        padding-bottom: calc(22% - 0px);
    }

    .SearchPost {
        padding-bottom: calc(22% - 0px);
    }

    .GalleryPost {
        width: 25%;
        padding-bottom: 22%;
    }
}

@media screen and (max-width: 1000px) {
    .image_list_item, .SearchPost {
        /* 3*/
        width: calc(33.333333333333% - 0px);
        padding-bottom: calc(29.333333333333% - 0px);
    }

    .SearchPost {
        padding-bottom: calc(29.333333333333% - 0px);
    }

    .GalleryPost {
        width: 33.333333333333%;
        padding-bottom: 29.333333333333%;
    }
}

@media screen and (max-width: 750px) {
    .image_list_item, .SearchPost {
        /* 3*/
        width: calc(50% - 0px);
        padding-bottom: calc(44% - 0px);
    }

    .SearchPost {
        padding-bottom: calc(44% - 0px);
    }

    .GalleryPost {
        width: 50%;
        padding-bottom: 44%;
    }
}

@media screen and (max-width: 500px) {
    .image_list_item, .SearchPost {
        /* 3*/
        width: calc(100% - 0px);
        padding-bottom: calc(88% - 0px);
    }

    .SearchPost {
        padding-bottom: calc(88% - 0px);
    }

    .GalleryPost {
        width: 100%;
        padding-bottom: 88%;
    }
}

h1, h2, h3, h4, h5, h6, h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a, h1 > a:link, h2 > a:link, h3 > a:link, h4 > a:link, h5 > a:link, h6 > a:link, h1 > a:hover, h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover, h1 > a:visited, h2 > a:visited, h3 > a:visited, h4 > a:visited, h5 > a:visited, h6 > a:visited {
    color: #efb30e;
}

#content .image_list_item, #right_bottom .image_list_item, .SearchPost {
    border-color: #dd9933;
}

#right_middle {
    background: #000000;
}

#back h3 a {
    color: #e6e6e6 !important;
}

a:link.site-title-a, a:hover.site-title-a, a:visited.site-title-a, a.site-title-a, #logo h1, .site-tagline {
    color: #FFFFFF;
}

#commentform #submit, .reply, #reply-title small, .button-color, #portfolio_load_more {
    color: #dd9933 !important;
    background-color: #D3D3D3;
}

.widget_calendar td > a {
    /* background-color: #D3D3D3;*/
    color: #dd9933;
}


.button-color:hover button, .button-color:hover a, #portfolio_load_more:hover {
    color: #fbf4ea !important;
}

.button-color .contact_send, .button-color a, #portfolio_load_more {
    color: #dd9933 !important;
}

.button_hover:after {
    background-color: #2a2a2a;
}

.reply a, #reply-title small a:link {
    color: #dd9933 !important;
}

#back, #sidebar3 {
    background: rgba(0,0,0,0.2);
}

#footer-bottom {
    background: rgba(0,0,0,0.3);
    background: -webkit-linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.01));
    background: -o-linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.01));
    background: -moz-linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.01));
    background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.01));
}

#header-block {
    background-color: #000000;
}

#header {
    color: #efb30e;
}

body, .logged-in-as a:link, .logged-in-as a:visited {
    color: #FFFFFF;
}

input, textarea {
    color: #FFFFFF;
}

::-webkit-input-placeholder {
    color: #FFFFFF;
}

::-moz-placeholder {
    color: #FFFFFF;
}

#footer-bottom {
    color: #FFFFFF;
}

a:link, a:visited, aside .sidebar-container ul li:before {
    text-decoration: none;
    color: #ccddff;
}

.responsive_menu, .top-nav-list .current-menu-item, .top-nav-list .open, .top-nav-list li.current-menu-item, .top-nav-list li.current_page_item {
    color: #dd9933 !important;
    background-color: rgba(0,0,0,0.4);
}

a:hover, aside .sidebar-container ul li:hover:before {
    color: #1e73be;
}

#menu-button-block {
    background-color: #000000;
}

.blog.bage-news .news-post {
    border-bottom: 1px solid #000000;
}

.top-nav-list li.current-menu-item:before, .top-nav-list li:before {
    background-color: rgba(0,0,0,0.01);
}

.top-nav-list li.current-menu-item:hover:before, .top-nav-list li:hover:before {
    background-color: rgba(0,0,0,0.2);
}

.top-nav-list li.haschild:hover {
    background-color: rgba(0,0,0,0.2);
}

.top-nav-list li li:hover .top-nav-list a:hover, .top-nav-list .current-menu-item a:hover, .top-nav-list li a:hover {
    color: #dd9933 !important;
}

.top-nav-list li.current-menu-item a, .top-nav-list li.current_page_item a {
    color: #dd9933 !important;
}

.top-nav-list > ul > li ul, .top-nav-list > li ul {
}

.caption, .back_div, .slide .GalleryPost article {
    background: rgba(0,0,0,0.4);
}

.da-empty .caption {
    background: rgba(211,211,211,0.5);
}

.button-color {
    background: #D3D3D3;
    color: #dd9933;
}

.top-nav-list, .top-nav-list li > a, #top-nav div ul li a, #top-nav > div > ul > li > a, #top-nav > div > div > ul > li > a {
    color: #FFFFFF;
}

    .top-nav-list > li:hover > a, .top-nav-list > li ul > li > a:hover {
        color: #dd9933;
    }

.Form_main_div .bar:before, .Form_main_div .bar:after {
    background: #5264AE; /* contac us page inputs active under line color*/
}

.da-thumbs div article {
    background-color: rgba(0,0,0,0.5);
}

.da-empty.on_hover .masonry_item_content {
    background-color: rgba(211,211,211,0.5);
}

.on_hover .masonry_item_content {
    background-color: rgba(0,0,0,0.5);
}

.masonry_item_content {
    background-color: #000000;
}

.da-thumbs div article.da-empty {
    background-color: rgba(211,211,211,0.7);
}

.wdwt-social-link .fa {
    color: #FBFBFB;
}

.wdwt-social-link {
    border-color: #FBFBFB;
}

#search-submit {
    background: url(Images/oImages/search.png) right top no-repeat;
    background-position-y: 6px;
    background-size: contain;
}

#searchsubmit {
    background: transparent url(Images/oImages/search.png) no-repeat;
    background-size: 75%;
    background-position: 10px 10px;
}

@media screen and (max-width: 1024px) {
    #top-nav-list .haschild.open ul li {
        background-color: rgba(0,0,0,1) !important;
    }

    #top-nav ul, #top-nav > div ul {
        color: #FFFFFF !important;
        background-color: rgba(0,0,0,0.9) !important;
    }
}

@media only screen and (max-width: 767px) {
    .top-nav-list li.current-menu-item > a, .top-nav-list li.current-menu-item > a:visited {
        color: #dd9933 !important;
        background-color: rgba(0,0,0,0.4);
    }

    #top-nav-list .haschild.open ul li {
        background-color: rgba(0,0,0,1) !important;
    }

    .top-nav-list > li:hover > a, .top-nav-list > li > a:hover, .top-nav-list > li > a:focus, .top-nav-list > li > a:active {
        color: #dd9933 !important;
    }

    #top-nav > li > a, #top-nav > li > a:link, #top-nav > li > a:visited {
        color: #FFFFFF;
    }

    .top-nav-list li ul li > a, .top-nav-list li ul li > a:link, .top-nav-list li ul li > a:visited {
        color: #FFFFFF !important;
    }

        .top-nav-list li ul li:hover > a, .top-nav-list li ul li > a:hover, .top-nav-list li ul li > a:focus, .top-nav-list li ul li > a:active {
            color: #dd9933 !important;
            background-color: #000000 !important;
        }

    .top-nav-list li.has-sub > a, .top-nav-list li.has-sub > a:link, .top-nav-list li.has-sub > a:visited {
        background: #000000 !important;
    }

        .top-nav-list li.has-sub:hover > a, .top-nav-list li.has-sub > a:hover, .top-nav-list li.has-sub > a:focus, .top-nav-list li.has-sub > a:active {
            background: #000000 !important;
        }

    .top-nav-list li ul li.has-sub > a, .top-nav-list li ul li.has-sub > a:link, .top-nav-list li ul li.has-sub > a:visited {
        background: #000000 !important;
    }

        .top-nav-list li ul li.has-sub:hover > a, .top-nav-list li ul li.has-sub > a:hover, .top-nav-list li ul li.has-sub > a:focus, .top-nav-list li ul li.has-sub > a:active {
            background: #262626 !important;
        }

    .top-nav-list li.current-menu-ancestor > a:hover, .top-nav-list li.current-menu-item > a:focus, .top-nav-list li.current-menu-item > a:active {
        color: #FFFFFF !important;
        background-color: #000000 !important;
    }

    .top-nav-list li.current-menu-parent > a, .top-nav-list li.current-menu-parent > a:link, .top-nav-list li.current-menu-parent > a:visited, .top-nav-list li.current-menu-parent > a:hover, .top-nav-list li.current-menu-parent > a:focus, .top-nav-list li.current-menu-parent > a:active, .top-nav-list li.has-sub.current-menu-item > a, .top-nav-list li.has-sub.current-menu-item > a:link, .top-nav-list li.has-sub.current-menu-item > a:visited, .top-nav-list li.has-sub.current-menu-ancestor > a:hover, .top-nav-list li.has-sub.current-menu-item > a:focus, .top-nav-list li.has-sub.current-menu-item > a:active,
    .top-nav-list li.current-menu-ancestor > a, .top-nav-list li.current-menu-ancestor > a:link, .top-nav-list li.current-menu-ancestor > a:visited, .top-nav-list li.current-menu-ancestor > a:hover, .top-nav-list li.current-menu-ancestor > a:focus, .top-nav-list li.current-menu-ancestor > a:active {
        color: #FFFFFF !important;
        background: #000000 !important;
    }

    .top-nav-list li ul li.current-menu-item > a, .top-nav-list li ul li.current-menu-item > a:link, .top-nav-list li ul li.current-menu-item > a:visited, .top-nav-list li ul li.current-menu-ancestor > a:hover, .top-nav-list li ul li.current-menu-item > a:focus, .top-nav-list li ul li.current-menu-item > a:active, #top-nav > div ul, #top-nav ul {
        color: #FFFFFF !important;
        background-color: rgba(0,0,0,0.9) !important;
    }

    .top-nav-list li ul li.current-menu-parent > a, .top-nav-list li ul li.current-menu-parent > a:link, .top-nav-list li ul li.current-menu-parent > a:visited, .top-nav-list li ul li.current-menu-parent > a:hover, .top-nav-list li ul li.current-menu-parent > a:focus, .top-nav-list li ul li.current-menu-parent > a:active, .top-nav-list li ul li.has-sub.current-menu-item > a, .top-nav-list li ul li.has-sub.current-menu-item > a:link, .top-nav-list li ul li.has-sub.current-menu-item > a:visited,
    .top-nav-list li ul li.has-sub.current-menu-ancestor > a:hover, .top-nav-list li ul li.has-sub.current-menu-item > a:focus, .top-nav-list li ul li.has-sub.current-menu-item > a:active,
    .top-nav-list li ul li.current-menu-ancestor > a, .top-nav-list li ul li.current-menu-ancestor > a:link, .top-nav-list li ul li.current-menu-ancestor > a:visited, .top-nav-list li ul li.current-menu-ancestor > a:hover, .top-nav-list li ul li.current-menu-ancestor > a:focus, .top-nav-list li ul li.current-menu-ancestor > a:active {
        color: #FFFFFF !important;
        background: #262626 !important;
    }
}
